This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 485889 - (CVE-2009-0600) CVE-2009-0600 wireshark: denial of service (application crash) via a crafted Tektronix K12 text capture file
CVE-2009-0600 wireshark: denial of service (application crash) via a crafted ...
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
https://bugs.wireshark.org/bugzilla/s...
public=20090206,reported=20090207,imp...
: Security
Depends On: 486548 486549 486550 486551 486552 833990
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-17 04:33 EST by Jan Lieskovsky
Modified: 2012-06-20 10:41 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-16 02:42:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2009-02-17 04:33:38 EST
Common Vulnerabilities and Exposures assigned an identifier CVE-2009-0600 to
the following vulnerability:

Wireshark 0.99.6 through 1.0.5 allows user-assisted remote attackers
to cause a denial of service (application crash) via a crafted
Tektronix K12 text capture file, as demonstrated by a file with
exactly one frame.

References:
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2009-0600
http://www.wireshark.org/security/wnpa-sec-2009-01.html
https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=1937
http://www.securityfocus.com/bid/33690
http://www.frsirt.com/english/advisories/2009/0370
http://secunia.com/advisories/33872
Comment 2 Jan Lieskovsky 2009-02-17 04:53:05 EST
This issue does NOT affect the version of the wireshark package, as shipped
with Red Hat Enterprise Linux 2.1.

This issue affects the versions of the wireshark package, as shipped
with Red Hat Enterprise Linux 3, 4, and 5.

This issue affects the versions of the wireshark package, as shipped
with Fedora releases of 9 and 10.

This issue does NOT affect the version of the wireshark package, as shipped
with Fedora release of devel.
Comment 3 Jan Lieskovsky 2009-02-17 05:01:03 EST
The Red Hat Security Response Team has rated this issue as having
low security impact, a future update may address this flaw. More
information regarding issue severity can be found here: http://www.redhat.com/security/updates/classification/
Comment 6 Fedora Update System 2009-03-05 11:34:52 EST
wireshark-1.0.6-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2009-03-16 15:52:40 EDT
wireshark-1.0.6-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.